<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Automatically check for updates</key>
	<string>স্বয়ংক্রিয়ভাবে আপডেটের জন্য পরীক্ষা করুন</string>
	<key>Check for Updates…</key>
	<string>আপডেটের জন্য পরীক্ষা করুন…</string>
	<key>Contact Us</key>
	<string>যোগাযোগ করুন</string>
	<key>More Apps By Us</key>
	<string>আমাদের আরও অ্যাপসমূহ</string>
	<key>Privacy Policy</key>
	<string>গোপনীয়তা নীতি</string>
	<key>Quick Look not working? Visit [Troubleshooting Quick Look Extensions](https://anybox.ltd/help/troubleshooting-quick-look-extensions) for help.</key>
	<string>Quick Look কাজ করছে না? সাহায্যের জন্য [Troubleshooting Quick Look Extensions](https://anybox.ltd/help/troubleshooting-quick-look-extensions) দেখুন।</string>
	<key>Terms of Service</key>
	<string>পরিসেবার শর্তাবলী</string>
	<key>Version %@ (%@)</key>
	<string>ভার্শন %@ (%@)</string>
	<key>Website</key>
	<string>ওয়েবসাইট</string>
	<key>[Text Catalyst - Clipboard Manager &amp; Text Expander for macOS](https://apps.apple.com/app/text-catalyst/id6752991699)</key>
	<string>[Text Catalyst - macOS-এর জন্য ক্লিপবোর্ড ম্যানেজার ও দ্রুত টেক্সট ইনপুট টুল](https://apps.apple.com/app/text-catalyst/id6752991699)</string>
</dict>
</plist>
